# H245_QOSClass Class Reference

`#include <h245.h>`

List of all members.

## Public Types

enum | Choices { e_class0, e_class1, e_class2, e_class3, e_class4, e_class5 }

## Public Member Functions

| H245_QOSClass (unsigned tag=0, TagClass tagClass=UniversalTagClass)
PBoolean | CreateObject ()
PObject * | Clone () const

## Member Enumeration Documentation

enum H245_QOSClass::Choices

Enumerator:

  e_class0 |
  e_class1 |
  e_class2 |
  e_class3 |
  e_class4 |
  e_class5 |

## Constructor & Destructor Documentation

H245_QOSClass::H245_QOSClass | ( | unsigned | tag = `0`,
|  | TagClass | tagClass = `UniversalTagClass` |
| ) |  |  |

## Member Function Documentation

PBoolean H245_QOSClass::CreateObject | ( |  | ) |

PObject* H245_QOSClass::Clone | ( |  | ) | const

The documentation for this class was generated from the following file:

- h245.h